@charset "utf-8";
.copy {
	text-shadow: #111 1px 1px 0px;
	text-align: center;
	line-height: 150%;
	color: #FC0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	z-index: 99999;
	background-image: url(../images/copyrights.png);
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
/*html, body{
    margin: 0;        
    padding: 0;      
    width:100%;
    height:100%;
}
    /* フッターの固定 */
/*#footer-fixed
    {
        position: fixed;           
        bottom: 0px;                
        left: 0px;            
        width: 100%;              
        height: 50px;            
    }
*/     
/*#footer-bk
    {
	background-color:#FC6;      
	height:50px;             
	width:1000px;               
	margin-right: auto;
	margin-left: auto;
	position: relative;
    }*/
     
/*#footer {
	width: 100%;             
	margin: auto;
    }*/
